Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000926Double CommanderPluginspublic2014-10-02 09:132017-02-24 17:00
ReporterTimon 
Assigned ToAlexx2000 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
ProjectionnoneETAnone 
PlatformOSWindowsOS VersionWindows XP SP3
Product Version0.5.11Product Build5647M 
Target Version0.7.8Fixed in Version0.7.8 
Summary0000926: Archive is shown empty in DC, but it is not so
DescriptionTry to open attached archive in DC. It is shown empty, but it is not so. Archive contains Test.Fld which contains 2 subfolders "fld1" and "fld2" with 1 file in each (file1.txt and file2.txt). That archive is opened and unpacked fine in Total Commander 8.51a and FreeCommander XE build 673 donor using Total7zip plugin (the same plugin is used in DC) or in 7-zip and winrar archivers.
Steps To ReproduceOpen archive. It's content is empty.
TagsNo tags attached.
Fixed in Revision7381,7385
Operating systemWindows
WidgetsetWin32
Architecture32-bit
Attached Files7z file icon Archive shown empty in DC.7z [^] (279 bytes) 2014-10-02 09:13

- Relationships

-  Notes
(0001317)
Alexx2000 (administrator)
2014-10-08 17:51

How did you create such archive?
(0001319)
Timon (reporter)
2014-10-09 06:27

I did't create it, but often get similar archives via e-mail from other organizations. I don't even know what packer they use. I just changed it's contents to remove sensitive data. There were problems with this archive in FreeCommander XE, but FC developer fixed them.

- Issue History
Date Modified Username Field Change
2014-10-02 09:13 Timon New Issue
2014-10-02 09:13 Timon File Added: Archive shown empty in DC.7z
2014-10-08 17:51 Alexx2000 Note Added: 0001317
2014-10-08 17:51 Alexx2000 Status new => confirmed
2014-10-09 06:27 Timon Note Added: 0001319
2017-02-08 05:17 Alexx2000 Target Version => 0.8.0
2017-02-11 15:37 Alexx2000 Fixed in Revision => 7381
2017-02-11 15:37 Alexx2000 Status confirmed => resolved
2017-02-11 15:37 Alexx2000 Fixed in Version => 0.8.0
2017-02-11 15:37 Alexx2000 Resolution open => fixed
2017-02-11 15:37 Alexx2000 Assigned To => Alexx2000
2017-02-24 17:00 Alexx2000 Fixed in Revision 7381 => 7381,7385
2017-02-24 17:00 Alexx2000 Fixed in Version 0.8.0 => 0.7.8
2017-02-24 17:00 Alexx2000 Target Version 0.8.0 => 0.7.8
Get Double Commander at SourceForge.net. Fast, secure and Free Open Source software downloads


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker